KUBERNETES(1)

NAME

kubeadm init phase - use this command to invoke single phase of the init workflow

SYNOPSIS

kubeadm init phase [OPTIONS]

DESCRIPTION

use this command to invoke single phase of the init workflow

OPTIONS INHERITED FROM PARENT COMMANDS

--azure-container-registry-config=""
    Path to the file containing Azure container registry configuration information.

--log-flush-frequency=5s
    Maximum number of seconds between log flushes

--rootfs=""
    [EXPERIMENTAL] The path to the 'real' host root filesystem.

--version=false
    Print version information and quit

SEE ALSO

kubeadm-init(1), kubeadm-init-phase-addon(1), kubeadm-init-phase-bootstrap-token(1), kubeadm-init-phase-certs(1), kubeadm-init-phase-control-plane(1), kubeadm-init-phase-etcd(1), kubeadm-init-phase-kubeconfig(1), kubeadm-init-phase-kubelet-start(1), kubeadm-init-phase-mark-control-plane(1), kubeadm-init-phase-preflight(1), kubeadm-init-phase-upload-certs(1), kubeadm-init-phase-upload-config(1),

HISTORY

January 2015, Originally compiled by Eric Paris (eparis at redhat dot com) based on the kubernetes source material, but hopefully they have been automatically generated since!